package com.cqut.stack.bn.pojo.dto.hotlineAcceptance;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDate;

@Data
@ApiModel("获取当前区县热线办件情况入参")
public class GetCurrentAreaHotlineAcceptanceDTO {
    @ApiModelProperty(value = "统计年份")
    private Integer year = LocalDate.now().getYear();

    @ApiModelProperty(value = "区县名称")
    private String districtName;
}
